# Asterisk Project : Asterisk 13 Application_SayPhonetic

Created by wikibot on Aug 08, 2014

# SayPhonetic()

### Synopsis

Say Phonetic.

### Description

This application will play the sounds from the phonetic alphabet that correspond to the letters in the given string. If the channel variable `SAY_DTMF_INTERRUPT` is set to 'true' (case insensitive), then this application will react to DTMF in the same way as `Background`.

### Syntax

    SayPhonetic(string)

##### Arguments

- `string`

### See Also

- Asterisk 13 Application_SayAlpha
- Asterisk 13 Application_SayDigits
- Asterisk 13 Application_SayNumber

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538